/**
*DefaultLookandFeel
*/
.alertify,
.alertify-log {font-size:20px;font-weight:500;line-height:29px;}
.alertify {background:#FFF;border:1px solid #666;box-shadow: 0px 3px 6px rgba(0,0,0,.16);-webkit-background-clip:padding;-moz-background-clip:padding;background-clip:padding-box;}
.alertify-text {border:1pxsolid#CCC;padding:10px;border-radius:4px;}
.alertify-button {min-width: 120px;height:50px;text-align:center;padding: 6px 28px;text-decoration:none;}
.alertify-button:hover,
.alertify-button:focus {outline:none;}
.alertify-button:focus {}
.alertify-button:active {position:relative;box-shadow:inset02px4pxrgba(0,0,0,.15),01px2pxrgba(0,0,0,.05);}

.alertify-button-cancel {background-color:#EEEFF0;border:2px solid #ccc;}
.alertify-button-cancel:hover {background-color: #ccc;}
.alertify-button-cancel:focus {}

.alertify-button-ok {color:#fff;background-color:#FE3E2F;}
.alertify-button-ok:hover {background-color: #F11100;}
.alertify-button-ok:focus {}

.alertify-button + .alertify-button {margin-left:10px;}

.alertify-log {background:#1F1F1F;background:rgba(0,0,0,.9);padding:15px;border-radius:4px;color:#FFF;text-shadow:-1px-1px0rgba(0,0,0,.5);}
.alertify-log-error {background:#FE1A00;background:rgba(254,26,0,.9);}
.alertify-log-success {background:#5CB811;background:rgba(92,184,17,.9);}

.alertify-message span {display: block;min-width: 480px;border: 2px solid #172121;padding: 19px;margin: 21px 10px 21px;}

